@media screen and (max-width:1320px){ 
	.process-point li .icon{width: 150px; height: 150px;}
	.process-point li:after{top: 140px;}
	.process-point li .icon img{width: 70px;}
} 
@media screen and (max-width:1360px){ 
	.page-nav li{margin-right:5%;}
}
@media screen and (max-width:1280px){ 
	.repair-process-steps li.item a.main h3{font-size: 30px;}
	.repair-process-steps li.item a.main strong br{display: none;}
	.slick-prev{left: 0;}
	.slick-next{right: 0;} 
}
@media screen and (max-width:1180px){ 
	.main-nav li a,.selectedCntry{padding: 16px 10px;}
}  
@media screen and (max-width:1140px){ 
	header{padding: 0;}
	header .center-hold {padding:15px 20px;}
	.main-nav li a,.selectedCntry{padding: 16px 10px;}
	.navWrapp{float: left; display: none; position: absolute; left:-1px; top: 100%; background: #fff;}
	.page-nav-wrapp{display: none;}
	a.menu-icon,a.page-menu-icon{display: block;}
	header .logo{position: relative; width: 35px; left:calc(50% - 25px); margin: 0 0 0 -25px;}
	body{padding-top: 55px;} 
	.sticky{top: 55px;}
	header .center-hold{padding: 10px 20px;}
	.main-nav,.main-nav li,.main-nav li a{width: 100%;}
	.main-nav li{border-top: 1px solid #E8E8E8;}
	.headerRight .main-nav li:last-child {border-bottom: 1px solid #E8E8E8;}
	.headerRight{width: 100%;}
	div.lngDD{float: right; margin: 10px 15px;}
	div.lngDD select{height: 30px;}
	section.spotlight h1{font-size: 36px;}
	ul.spotlight-points li,.button{font-size: 15px;}
	.secTtl,.section-padding{padding: 70px 15px;}
	.process-point li{width: 100%; padding:40px 15px;}
	.process-point li:after{transform: rotate(90deg); top: auto; bottom: -17.5px; right: auto; left: 50%; margin-left: -17.5px;}
	.process-point li .data h6{margin-bottom: 12px;}
	.faqWrapp h2{font-size: 30px;}
	.faqList h3{font-size: 25px;}
	ul.protection-icon-list li,ul.protection-icon-list.cols3 li{width: 33.333%; margin-bottom:50px;}
	ul.protection-icon-list li:last-child,ul.protection-icon-list li:nth-child(4){margin-bottom: 0;} 
	.fNavWrapp{width: 100%; padding: 0; float: left;}
	ul.f-nav li{padding-left: 0;}
	.fLogo{display: inline-block;margin-bottom: 40px;}
	ul.device-list li{padding: 20px 30px;}
	.imeiNumber-list li.main .inside p.note{min-height:90px;}
	.summery-phone .colsHalf{padding: 0 30px;}
	.summery-phone .row{margin: 0 -30px;}
	.repair-process-method h3{margin-bottom: 0;}
	.page-nav li,.page-nav li a{width: 100%; margin: 0; text-align: right;}
	.page-nav li{border-bottom: 1px solid #212121;}
	.page-nav li a{padding: 16px 0;}
	.select-issue-popup-inner{ display: inline-block; align-items: center;  vertical-align: middle;  justify-content: center;}
}  
@media screen and (max-width:990px){  
.summery-phone-product .img-box{float: left; width: 50%;}
	.summery-phone-product .data{float: left; width: 50%; font-size: 16px;}
}
@media screen and (max-width:930px){ 
	.contactUs ul.address-list li.item{width: 100%; margin-bottom: 20px;}
	.contactUs ul.address-list li.item .inside p{min-height: 10px}
	.contactUs ul.address-list li.item{font-size: 14px; }
	.contactUs ul.address-list li.item .inside{padding: 20px;}
	.contactUs h3{margin-bottom: 25px;}
	.select-issue-popup .center-hold p br{display: none;}
	.payment-details .btnBox{padding-top: 20px;}
	.secTtl .info br{display: none;}
	.secTtl .info{font-size: 14px; line-height:  20px;}
}

@media screen and (max-width:870px){ 
		h1{font-size:40px;}
		h2{font-size:35px;}
		h3{font-size:30px;}
		h4{font-size:22px;}
	.testimonial-slider li.item .imgBox{width: 190px; height: 190px;}
	.testimonial-slider .slick-prev, .testimonial-slider .slick-next{top: 21%;}
	.protect-data-wrapp p{font-size: 14px; line-height: 20px}
	.repair-precess-container p.info br{display: none;}
	ul.device-list li{padding: 20px 10px;}
	ul.device-list li h5{font-size: 18px;}
	.imeiNumber-list li.main .inside{padding: 25px;}
	.modelInfo li{font-size: 17px;}
	.repair-process-method ul.protection-icon-list li{width: 100%; padding-bottom: 50px;}
	.repair-process-method ul.protection-icon-list li:after{transform: rotate(90deg); top: auto; bottom: -17.5px; right: auto; left: 50%; margin-left: -17.5px;}
	.repair-process-method ul.protection-icon-list li p{min-height: 10px}
}
@media screen and (max-width:768px){ 
	.main-nav li a,.selectedCntry{padding: 10px 10px;}
	section.spotlight h1{font-size: 32px;}
	.secTtl,.section-padding{padding: 55px 0px;} 
	.home-crack-screen ul.home-crack-screen-list li{padding: 0 2px;}
	.home-crack-screen ul.home-crack-screen-list{margin: 0;}
	.faqWrapp h2{font-size: 25px;}
	.faqList h3{font-size: 22px;}
	section.spotlight div.data p{font-size: 15px;}
	.design-tbl-wrapp .center-hold{overflow-x: auto; padding: 0;}
	.design-tbl-wrapp .center-hold table{width: 768px;}
	.design-tbl-wrapp .center-hold table h3{font-size: 20px;}
	.tbl-alt tr:nth-child(even) :first-child:after,.tbl-alt tr:nth-child(even) :last-child:after,.tbl-alt tr:nth-child(even) .fullWidth:before{display: none;}
	.testimonial-slider li.item p{font-size: 14px; line-height: 20px;}
	.accordion ul.accordion-listing li.main a.title{font-size: 14px;}
	.design-tbl-wrapp .btnBox{padding: 30px 0;}
	.repair-process-steps li.item a.main h3{font-size: 25px;}
	.repair-process-steps li.item a.main strong{font-size: 18px;} 
	.imeiNumber-list li.main .inside p.note{min-height:110px;}
	.fLogo{margin-bottom: 10px;}
	.eligibility-wrapp p br{display: none;}
	ul.device-list li .inside{ padding: 25px 15px 0;}
	.summery-phone .colsHalf{width: 100%;}
	.payment-details .tbl-wrapp{font-size: 14px;}
	section.spotlight img{width: 100%; height: auto;}
	section.spotlight img.desk{display: none;}
	section.spotlight img.mob{display: block;}
	section.spotlight .center-hold{position: relative; top: 0; left: 0;  transform: none; transform:  none; transform: none; background-image:-moz-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%);  background-image:-webkit-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%); background-image:-ms-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%); padding: 30px 20px;}
	section.spotlight h1.mobTtl{display: block;}
	section.spotlight .data h1{display: none;}
	ul.spotlight-points li, .button {font-size: 14px;}
	ul.spotlight-points li{padding: 2px 2px 2px 24px;}
	section.spotlight.darkTxt div.data{color: #fff;}
	ul.spotlight-points.blackMark li{background: url(../images/chkPoints.png) no-repeat;}
	section.spotlight h1{font-size: 30px;}
	.secTtl h3 br{display: none;}
	repair-precess-container .center-hold{padding: 0px 10px;}
	.btnClose img{width: 40px;}
	.select-issue-popup-inner{padding: 50px 0px;}
	.mrgnBtm50{margin-bottom: 20px;}
	.tbl-alt td, .tbl-alt th{padding: 10px;}
	.bounce2-wrapp .tbl-alt td,.bounce2-wrapp  .tbl-alt th{text-align: left; padding: 10px 20px;}
	.bounce2-wrapp .tbl-alt tr td:first-child{width: 80px;}
	.bounce2-wrapp .tbl-alt tr td:last-child{width:130px;}
	.bounce2-wrapp .tbl-alt td.txtCenter{text-align: left !important;}
}
@media screen and (max-width:720px){ 
	ul.f-nav li{width: 100%; margin-bottom: 20px;}
	ul.device-list li{width: 50%;}
	.select-issue-popup .btnBox .button{margin-bottom: 15px;}
	section.spotlight div.data p br{display: none;}
.summery-phone-product .img-box{width:100%;}
	.summery-phone-product .data{width:100%;}
	.bounce2-wrapp .design-tbl-wrapp .center-hold table{width: 720px;}
	
}
@media screen and (max-width:638px){ 
	.home-crack-screen ul.home-crack-screen-list li{width: 100%; margin-bottom:30px;}
}
@media screen and (max-width:640px){ 
	section.spotlight h1{font-size: 18px;}
	h1{font-size:36px;}
	h2{font-size:30px;}
	h3{font-size:25px;}	
	.secTtl,.section-padding{padding: 40px 15px;}
	ul.protection-icon-list li,ul.protection-icon-list.cols3 li{width: 50%;}
	.protection-wrapp ul.protection-icon-list li:nth-child(4){margin-bottom: 50px;}
	.faqWrapp h2{font-size: 22px;}
	.faqList h3{font-size: 20px;}
	.secTtl h3 br{display: none;}
	ul.f-nav li ul.tree-list li{font-size: 16px;}
	ul.protection-icon-list li{font-size: 14px;}
	ul.protection-icon-list li .imgBox img{height: 80px; top: 11%; position: relative;}
	.imeiNumber-list li.main{width: 100%;}
	.imeiNumber-list li.main .inside p.note{min-height: 10px;}
	.btnClose img{width: 30px;}
	.bounce2-wrapp .design-tbl-wrapp .center-hold table{width: 640px;}
	
}
@media screen and (max-width:520px){
	ul.protection-icon-list li,ul.protection-icon-list.cols3 li{width:100%;}
	.summery-phone-product .data{padding: 15px; font-size: 15px;}
	.bounce2-wrapp .design-tbl-wrapp .center-hold table{width:520px;}
	
  }
@media screen and (max-width:480px){ 
	section.spotlight h1 br{display: none;}
	.btnBox .button{margin-bottom: 10px;}
	ul.device-list li{width: 100%; padding:15px 0;}
	ul.contact-form li{width: 100%; margin-bottom: 15px;}
	.modelInfo li span{width: 50%; text-align: right;}
	.protect-data-wrapp p.note br{display: none;}
}